version: 22.0.0-731
files:
  - url: goprolocal-setup-22.0.0-731.exe
    sha512: EkdZbiDbFRwGV0l0FfCob9bbeXrA7xEFj8V76kFThQCk+NXJKDmgJNSUt/MDr9Z3cPVSrhXdCzL3rxfQNC+f8A==
    size: 76034192
path: goprolocal-setup-22.0.0-731.exe
sha512: EkdZbiDbFRwGV0l0FfCob9bbeXrA7xEFj8V76kFThQCk+NXJKDmgJNSUt/MDr9Z3cPVSrhXdCzL3rxfQNC+f8A==
releaseDate: '2025-05-16T11:16:56.003Z'
